html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	background: #000;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	color: #fff;
	font-size: 13px;
	min-width: 980px;
}

a {
	color: #333;
}

a:hover {
	color: #000;
	text-decoration: none;
}

#logo {
	position: fixed;
	left: 29px;
	top: 0;
	display: block;
	text-indent: -9999px;
	height: 75px;
	width: 240px;
	background: url(img/translogo.png) 0 37px no-repeat;
	z-index: 100;
}

#logo:hover {
	border: none;
}

#nav {
	position: fixed;
	left: 33px;
	top: 104px;
	background: #fff;
	width: 131px;
	padding: 0 0;
	z-index: 500;
}

#nav li { list-style: none; }

#nav a {
	color: #777;
	text-decoration: none;
	padding: 10px 24px;
	display: block;
	border-bottom: 1px solid #ebebeb;
	cursor: pointer;
	text-decoration: none;
}

#nav a:hover, #nav li.last a:hover {
	color: #333;
}

#nav a.active {
	color: #333;
	text-decoration: line-through;
}

#nav li.last a {
	border-bottom: 1px solid #fff;
}

#nav .controls a {
	width: 65px;
	display: inline-block;
	padding: 0;
	height: 65px;
	background: url(img/arrows.png) 0 0 no-repeat;
	text-indent: -9999px;
}

#nav .controls a#nextslide {
	background-position: -65px 0;
	width: 66px;
}

#nav .controls a:hover {
	background-position: 0 100%;
	border-color: transparent;
}

#nav .controls a#nextslide:hover {
	background-position: -65px 100%;
}

#content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 84px;
	padding: 20px 20px 0;
	background: #101010;
	min-width: 800px;
}

h3 {
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
	line-height: 17px;
	margin-bottom: 9px;
}

h3 span { color: #8cecfa; }

p {
	font-size: 12px;
	line-height: 18px;
	color: #999;
}

label {
  display: block;
  line-height: 18px;
  font-size: 12px;
  margin: 0 0 3px;
}

input, textarea, select {
  font-size: 12px;
  line-height: 18px;
}

.col {
	width: 30%;
	margin-right: 4%;
	float: left;
}

.col.last {
	margin-right: 0;
}

.wrapper {
  width: 524px;
  margin: 104px 0 104px 179px;
  padding: 30px 36px 19px;
  background: #fff;
  color: #333;
  display: none;
  z-index: 500;
  position: relative;
}

.wrapper h2 {
  color: #222;
  font-size: 18px;
  margin: 0 0 18px;
  font-weight: bold;
}

.wrapper p {
  color: #444;
  margin: 0 0 17px;
}

#qevi-qevi {
  margin-bottom: 6px;
}

.close {
  display: block;
  text-indent: -9999px;
  height: 24px;
  width: 24px;
  background: url(img/close.png) 0 0 no-repeat;
  position: absolute;
  top: 12px;
  right: 12px;
  cursor: pointer;
}